## modus-themes 0.10.0

=== debian/changelog ===
modus-themes (0.10.0-2) unstable; urgency=medium

  * Closing proper ITP bug report (Closes: #962647).

 -- Dhavan Vaidya <quark@codingquark.com>  Mon, 06 Jul 2020 10:36:25 +0530

modus-themes (0.10.0-1) unstable; urgency=medium

  * Initial release.

 -- Dhavan Vaidya <quark@codingquark.com>  Thu, 02 Jul 2020 12:14:14 +0530
