=== debian/control ===
Source: modus-themes
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Dhavan Vaidya <quark@codingquark.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-modus-themes
Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-modus-themes.git
Homepage: https://gitlab.com/protesilaos/modus-themes
Rules-Requires-Root: no

Package: elpa-modus-themes
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: set of accessible themes conforming with WCAG AAA accessibility standard
 This is a set of accessible themes for GNU Emacs.  The contrast ratio
 between foreground and background values should always be >= 7:1, which
 conforms with the WCAG AAA accessibility standard.  This is the highest
 standard of its kind.
 .
 The /Modus themes/ project consists of two standalone items, one where
 dark text is cast on a light backdrop (Modus Operandi) and another where
 light text is displayed against a dark background (Modus Vivendi).
