## modus-themes 0.11.0

=== debian/changelog ===
modus-themes (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Dhavan Vaidya <quark@codingquark.com>  Fri, 31 Jul 2020 18:04:02 +0530

modus-themes (0.10.0-3) unstable; urgency=medium

  * d/control: Updating Vcs-* to follow Team naming policy

 -- Dhavan Vaidya <quark@codingquark.com>  Wed, 15 Jul 2020 18:20:17 +0530
