=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.org
	dh_installchangelogs
