## modus-themes 0.13.0

=== debian/changelog ===
modus-themes (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Changed docs file to README.md
  * Install info docs

 -- Dhavan Vaidya <quark@codingquark.com>  Tue, 13 Oct 2020 10:53:45 +0530
