=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.org
 	dh_installchangelogs
+
+override_dh_installinfo:
+	dh_installinfo doc/modus-themes.info
+	dh_installinfo
