## modus-themes 1.0.0

=== debian/changelog ===
modus-themes (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Dhavan Vaidya <quark@codingquark.com>  Sun, 06 Dec 2020 12:13:58 +0530
