## modus-themes 1.0.2

=== debian/changelog ===
modus-themes (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:50:14 +0900

modus-themes (1.0.2-1) UNRELEASED; urgency=medium

  * New upstream version 1.0.2

 -- Dhavan Vaidya <quark@codingquark.com>  Tue, 08 Dec 2020 13:34:41 +0530
