=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-modus-themes
-Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-modus-themes.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/modus-themes
+Vcs-Git: https://salsa.debian.org/emacsen-team/modus-themes.git
 Homepage: https://gitlab.com/protesilaos/modus-themes
 Rules-Requires-Root: no
