=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 override_dh_installinfo:
 	dh_installinfo doc/modus-themes.info
 	dh_installinfo
+
+.PHONY: override_dh_installchangelogs override_dh_installinfo
